.banner-numbers .ltc-number{
    font-size: clamp(24px, 22.1px + 2vw, 50px);
    font-weight: 400;
    line-height: clamp(28px, 26.1px + 2vw, 60px);
    margin-bottom: 20px;
}

.banner-numbers .ltc-number-description {
  /* MIN: 18px op 360px -> MAX: 32px op 1440px */
  font-size: clamp(18px, 13.33px + 1.3vw, 32px);

  /* MIN: 22px op 360px -> MAX: 40px op 1440px */
  line-height: clamp(22px, 16px + 1.67vw, 40px);
  
  font-weight: 200;
}

.banner-numbers .col-style{
    background-color: var(--ltc-grey);
    padding: clamp(12px, 1.72vw + 5.8px, 36px);
    border-radius: 20px;
    height: 100%;
}

.banner-numbers span{
    color: var(--ltc-yellow);
}